View Single Post
Old 27 January 2009, 22:27   #19
Registered User
pubzombie's Avatar
Join Date: Dec 2008
Location: westmids
Age: 45
Posts: 807

Originally Posted by FOL View Post
Cause the newer slims and even newer version of PSP (PSP3000) are not hackable at this current time.

Why do you need it hacked, well simply put sony stop you from running your own code. If you hack it, then you can use what ever you wnt on it.
aahhh ok. so i need it hackable to run emulation in the first place. thanks again guys.
Bah Sony ! its typical there is always somebody trying to stop us having fun. and its usually somebody with loads a money who wants more money. its one reason why I supported the gp2x - it was open source

ok guys I am looking on ebay for an original release PSP? _ The PSP 'Classic' lol

Last edited by pubzombie; 27 January 2009 at 22:51.
pubzombie is offline  
Page generated in 0.04861 seconds with 9 queries